/* BASIC css start */
 .w2aDesign-prd-menupackage {
     display: block;
     overflow: auto;
     margin: 30px 0;
     padding-bottom: 30px;
     border-bottom: solid 1px #ddd;
 }

 .w2aDesign-prd-menupackage .title {
     float: left;
     line-height: 54px;
 }

 .w2aDesign-prd-menupackage .title h2 {
     font-size: 36px;
     font-weight: 700;
     color: #000;
 }

 .w2aDesign-prd-menupackage .nav-path {
     margin-bottom: 30px;
     float: right;
     font-size: 12px;
     line-height: 54px;
 }

 .w2aDesign-prd-menupackage .nav-path ol {}

 .w2aDesign-prd-menupackage .nav-path ol li {
     display: inline-block;
     font-size: 14px;
 }

 .w2aDesign-prd-menupackage .nav-path ol li:first-child:before {
     content: '';
 }

 .w2aDesign-prd-menupackage .nav-path ol li:before {
     content: ">";
     color: #888;
     margin: 0 5px;
 }

 .w2aDesign-prd-menupackage .nav-path ol li a {}

 .w2aDesign-prd-menupackage .menuCategory {
     min-height: 55px;
     max-height: 165px;
     margin-top: 30px;
     clear: both;
 }

 .w2aDesign-prd-menupackage .menuCategory li {
     width: 200px;
     height: 55px;
     line-height: 55px;
     float: left;
     position: relative;
     border: 1px solid #d6d6d6;
     border-right: none;
     border-top: none;
     box-sizing: border-box;
 }

 .w2aDesign-prd-menupackage .menuCategory li:nth-child(-n+6) {
     border-top: 1px solid #d6d6d6;
 }

 .w2aDesign-prd-menupackage .menuCategory li:nth-child(6n) {
     border-right: 1px solid #d6d6d6;
 }

 .w2aDesign-prd-menupackage .menuCategory li:last-child {
     border-right: 1px solid #d6d6d6;
 }

 .w2aDesign-prd-menupackage .menuCategory li a {
     display: block;
     font-size: 15px;
     text-align: center;
 }

 .w2aDesign-prd-menupackage .menuCategory li.selected a {
     background-color: #1a9f58;
     color: #fff;
 }

 a.xans-search-form {
     margin: 0 0 20px;
 }

 .xans-search-form .searchbox {
     overflow: hidden;
     margin: 21px 0 20px;
     text-align: left;
 }

 .xans-search-form .searchbox strong {
     display: inline-block;
     width: 90px;
 }

 .xans-search-form .searchbox select,
 .xans-search-form .searchbox input[type=text] {
     height: 40px;
     line-height: 40px;
     box-sizing: border-box;
 }

 .xans-search-form .searchbox div.search_option {
     overflow: hidden;
     height: 40px;
 }

 .xans-search-form .searchbox div.search_option:nth-of-type(2) {
     margin: 20px 0;
 }

 .xans-search-form .searchbox div.item {
     float: left;
     width: 50%;
 }

 .xans-search-form .popular {
     float: left;
     width: 50%;
     height: 30px;
     line-height: 30px;
 }

 .xans-search-form p.button {
     margin-top: 20px;
     clear: both;
     text-align: center;
 }

 .xans-search-form .searchbox #category_no,
 .xans-search-form .searchbox #order_by {
     width: 400px;
 }

 .xans-search-form .searchbox #search_type {
     width: 120px;
     padding: 2px 4px;
 }

 .xans-search-form .searchbox #keyword {
     width: 260px;
 }

 .xans-search-form .searchbox #exceptkeyword {
     width: 200px;
 }

 .xans-search-form .searchbox #product_price1 {
     width: 130px;
 }

 .xans-search-form .searchbox #product_price2 {
     width: 130px;
 }

 .xans-search-form .noData {
     padding: 50px 0;
     text-align: center;
     line-height: 1.8em;
 }

 .xans-search-form .noData>strong {
     display: block;
     color: #000;
 }

 .xans-search-form .noData>strong.warning {
     display: block;
     color: #c51717;
 }

 .xans-search-form .noData ul {
     margin: 10px 0 0;
 }

 .w2aDesign-product-normalmenu {
     display: block;
 }

 .w2aDesign-product-normalmenu .function {
     overflow: auto;
     margin-bottom: 25px;
 }

 .w2aDesign-product-normalmenu .prdCount {
     font-size: 16px;
     font-weight: 500;
     float: left;
     line-height: 40px;
 }

 .w2aDesign-product-normalmenu .prdCount strong {
     color: #ff4200;
     vertical-align: 0.5px;
 }

 .w2aDesign-product-normalmenu ul#type {
     float: right;
     line-height: 40px;
 }

 .w2aDesign-product-normalmenu ul#type li {
     display: inline;
     padding: 0 15px 0 15px;
     background: url("/design/namhae1234/img/bg_result_type.gif") no-repeat 0 50%;
 }

 .w2aDesign-product-normalmenu ul#type li:first-child {
     background: none;
 }

 .w2aDesign-product-normalmenu ul#type li a {
     font-size: 16px;
     color: #2e2e2e
 }

 .w2aDesign-product-normalmenu ul#type li a:hover {
     color: #ff4200;
     text-decoration: none;
 }

 .w2aDesign-product-normalmenu ul#type li a.sort:before {
     content: '';
     display: inline-block;
     width: 16px;
     height: 16px;
     margin-right: 5px;
     background: url(/design/namhae1234/img/icon_orange_check.png) no-repeat 50% 50% / 16px 16px;
 }

 .w2aDesign-base-basic-product {
     display: block;
 }

 .w2aDesign-base-basic-product ul {
     display: block;
     overflow: auto;
 }

 .w2aDesign-base-basic-product ul li.prdItem {
     float: left;
     width: 25%;
     margin-bottom: 30px;
 }

 .w2aDesign-base-basic-product ul li.prdItem .itemLay {
     display: block;
 }

 div.w2aDesign-base-basic-product.list_type2 ul li {
     margin-left: 20px;
 }

 .w2aDesign-base-basic-product ul li.prdItem .itemLay .thumbnail {
     display: block;
     text-align: center;
     padding-top: 20px;
     margin-bottom: 10px;
 }

 .w2aDesign-base-basic-product ul li.prdItem .itemLay .thumbnail a img {
     vertical-align: middle;
     width: 90%;
     max-width: 100%;
 }

 .w2aDesign-base-basic-product ul li.prdItem .itemLay .thumbnail a:hover img {
     opacity: 0.8;
 }

 .w2aDesign-base-basic-product ul li.prdItem .itemLay .description {
     display: block;
     text-align: center;
 }

 .w2aDesign-base-basic-product ul li.prdItem .itemLay .description .name a {
     display: block;
     margin-bottom: 10px;
 }

 .w2aDesign-base-basic-product ul li.prdItem .itemLay .description ul {
     border: 0;
     overflow: hidden;
 }

 .w2aDesign-base-basic-product ul li.prdItem .itemLay .description ul li:last-child {
     margin-top: 0;
 }

.xans-search-form .searchbox input[name="prize1"], .xans-search-form .searchbox input[name="company1"], .xans-search-form .searchbox input[name="content1"] {
    width: 400px;
}

.xans-search-form .searchbox input[name="money1"], .xans-search-form .searchbox input[name="money2"] {
    width: 130px;
}
/* BASIC css end */

